@import url(pb-classes.css);
@import url(default.css);

html, p.tenPX {
    background-color: #eee;
}

article, aside, details, figcaption, figure, footer, header, hgroup, hr, menu, nav, section {
    display: block;
}

hr, ol, ul {
    padding: 0;
}

.bodyTxt, p {
    color: #4a3c31;
}

a, abbr, acronym, address, applet, article, aside, audio, big, blockquote, body, canvas, center, cite, code, dd, del, details, dfn, div, dl, dt, embed, fieldset, figcaption, figure, footer, form, header, hgroup, html, iframe, img, ins, kbd, label, legend, mark, menu, nav, object, output, p, pre, q, ruby, s, samp, section, small, span, strike, sub, summary, sup, time, tr, tt, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

#ftrTtl, .ftrTxtBld {
    font-weight: 700;
}

body {
    line-height: 1;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 30px;
    font-size: 100%;
    font-family: Arial,Helvetica,sans-serif;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}

ol, ul {
    list-style: none;
    margin: 0 0 0 10px;
}

blockquote, q {
    quotes: none;
}

    blockquote:after, blockquote:before, q:after, q:before {
        content: '';
        content: none;
    }

p {
    font-size: .8em;
    line-height: 18px;
    clear: both;
    text-align:left;
}

    p.tenPX {
        height: 10px;
        width: auto;
    }

    p.widgetName {
        clear: none;
    }

    #horMenuCont, #topDummyCont, .clearDivs, .group:after, .section, p.clear {
        clear: both;
    }

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #e2e2e7;
    margin: 1em 0;
}

img {
    max-width: 100%;
    height: auto;
}

.lagLogo {
    border: 0;
    width: 180px;
    height: 193px;
    margin: 24px 12px 26px;
}

.smallLogo, .smallLogo1 {
    width: 135px;
    height: 160px;
    border: 0;
}

.smallLogo {
    margin: 20px 12px 30px 33px;
}

.smallLogo1 {
    margin: 20px 12px 20px 43px;
}

.yellowArrowIcon {
    border: 0;
    width: 20px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px;
}

.icoHome, .mnLnDiv {
    height: 17px;
    vertical-align: middle;
    border: 0;
}

.circDiv {
    border: 0;
    width: 9px;
    vertical-align: middle;
}

.icoHome {
    width: 22px;
}

.icoPosition {
    padding: 0 16px;
    float: left;
}

.mnLnDiv {
    margin: 0 4px;
    width: 2px;
}

.cunyLogo {
    width: 50px;
    height: 49px;
    margin: 5px 0;
}

.smCircDiv {
    border: 0;
    width: 4px;
    vertical-align: middle;
    margin: 0 2px;
}

.emergIcon {
    border: 0;
    width: 10px;
    vertical-align: middle;
} 

#slider-holder ul, #slider-holder ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#slider {
    height: auto !important;
    position: relative;
    overflow: hidden;
}

#slider-holder, #slider-holder .jcarousel-clip {
    width: 100%;
    height: auto !important;
    position: relative;
    overflow: hidden;
}

#LeftCont, #topLeftCont {
    width: 220px;
    padding-left: 20px;
}

#slider-holder ul {
    height: auto !important;
    list-style-type: none;
}

    #slider-holder ul li {
        height: 320px;
        float: left;
    }

#slider-nav {
    position: absolute;
    top: 301px;
    left: 646px;
    z-index: 2;
    background: url(../images/sliderBg.png) no-repeat;
    width: 60px;
    height: 20px;
    border: 0 solid #0ff;
    padding-left: 17px;
    padding-top: 6px;
    text-align: center;
}

    #slider-nav a {
        font-size: 0;
        line-height: 0;
        text-indent: -4000px;
        width: 7px;
        height: 7px;
        background: url(../images/sliderDotOff.png) no-repeat;
        float: left;
        margin-right: 7px;
    }

        #slider-nav a.active, #slider-nav a:hover {
            background: url(../images/sliderDotOn.png) no-repeat;
        }

#LeftCont, #sideLeft {
    float: left;
    background: url(../images/left-top-corner.gif) left top no-repeat #fff;
}

.bodyTxt {
    font-size: .8em;
}

a.addLnks, a.addLnks:visited, a.copyLnks, a.copyLnks:visited {
    font-size: .6em;
    color: #166c86;
    text-decoration: none;
}

    a.addLnks:hover, a.copyLnks:hover {
        font-size: .6em;
        color: #d43900;
        text-decoration: none;
    }

#horMenuCont {
    height: 91px;
    text-align: center;
    border: 0 solid #0ff;
    padding-top: 10px;
}

#tnLngCont {
    text-align: right;
    padding-right: 10px;
    height: 15px;
}

    #tnLngCont li {
        display: inline;
        list-style-type: none;
    }

a.tnLnks, a.tnLnks:visited {
    font-size: .6em;
    color: #166c86;
    text-decoration: none;
}

    a.tnLnks:hover {
        font-size: .6em;
        color: #d43900;
        text-decoration: none;
    }

#mainMenuCont {
    height: 29px;
    margin-top: 8px;
    padding-top: 17px;
    border: 0 solid #00f;
    overflow: hidden !important;
}

    #mainMenuCont li {
        display: inline;
        list-style-type: none;
    }

a.lnks, a.lnks:hover, a.lnks:visited {
    color: #fff;
    font-size: .8em;
    text-decoration: none;
}

#ftrTtl {
    color: #3a3a3a;
    font-size: .688em;
    margin-bottom: 7px;
}

    #ftrTtl h3 {
        font-size: 1.1em;
        color: #fff;
        font-family: "Times New Roman",Times,serif;
        margin: 0 !important;
    }

a.ftrLnk, a.ftrLnk:visited {
    font-size: .688em;
    color: #3a3a3a;
    text-decoration: none;
    line-height: 1.4;
}

    a.ftrLnk:hover {
        font-size: .688em;
        text-decoration: underline;
        line-height: 1.4;
    }

.ftrTxt, .ftrTxtBld {
    color: #4a3c31;
    font-size: .688em;
    line-height: 1.4;
}

a.blueFtrLnk, a.blueFtrLnk:visited {
    font-size: .688em;
    color: #166c86;
    line-height: 1.4;
    text-decoration: none;
}

    a.blueFtrLnk:hover {
        font-size: .688em;
        color: #d43900;
        line-height: 1.4;
        text-decoration: none;
    }

#globalCont {
    margin: 0 auto;
    border: 0;
    background-color: #fff;
}

#LeftCont {
    height: auto;
}

#topLeftCont {
    height: 460px;
    border: 0;
    background: url(../images/topLeftCont_bg.gif) left top no-repeat #fff;
    float: left;
}

#sideLeft {
    width: 200px;
    position: relative;
    left: -240px;
    padding-left: 30px;
    padding-right: 10px;
}

#mainMenuCont nav {
    text-align:left;
    font-size:0.88em;
    margin:15px 0;
}

/*Hide first anchor from first li instance */
#mainMenuCont nav > ul > li > a:first-child  {
    display:none;
}
#mainMenuCont nav ul li ul li {

    text-transform: uppercase; 
    width: 100%; 
    padding:0 14px 5px 0; 
    z-index: 2;

}

#mainMenuCont nav ul li a {
    color: #fff; 
    background-color: #C4262E;
    text-decoration: none;
 
}


#mainMenuCont nav ul li a.active { 
 
    text-decoration: underline!important;
}

/* LINKS */
#mainMenuCont nav ul li a:link, #mainMenuCont nav ul li a:visited 
{
   
    -webkit-transition:background-color .25s linear;
    transition:background-color .25s linear;
    text-decoration:none;
}

#mainMenuCont nav ul li a:active, #mainMenuCont nav ul li a:focus, #mainMenuCont nav ul li a:hover 
 { 
    outline:none;
    border-radius: 5px;  
    outline:#d43900 1px solid;
    text-decoration: underline;
}

 
#topRightCont {
    vertical-align: top;
    text-align: right;
    width: 760px;
    height: auto;
    background: url(../images/topRightCont_bg.gif) top center no-repeat #fff;
    float: left;
}

.searchbox, .searchbox_submit {
    background-color: transparent;
    float: left;
}

.LeftContainer {
    width: 24.91304347826087%;
    float: left;
    padding: 1.043478260869565% 1.043478260869565% 0 1.565217391304348%;
}

.RightContainer {
    width: 70.91304347826087%;
    float: left;
    overflow: hidden;
    padding: 1.043478260869565% 1.565217391304348% 1.043478260869565% 0;
}

#tnLeftCont {
    border: 0 solid #ffa500;
    margin-top: 5px;
    margin-right: 5px;
    float: left;
    width: 480px;
    height: 32px;
}

    #tnLeftCont a:link, #tnLeftCont a:visited {
        text-decoration: none;
        color: #000;
        font-size: 12px;
        margin: 0 5px;
    }

    #tnLeftCont a:hover {
        color: #000;
        text-decoration: underline;
    }

#tnRightCont {
    padding: 0;
    float: left;
    width: 271px;
    height: 35px;
    border: 0 solid #00f;
}

#searchCont {
    float: left;
    border: 0 solid #800000;
    padding-left: 0;
    width: 240px;
}

#ctl00_logoplusmenu_txtSearch, #ctl00_txtSearch {
    width: 188px;
}

#ctl00_btnSearch, #ctl00_logoplusmenu_btnSearch {
    padding: 0 !important;
    margin: 5px 7px 0 0 !important;
}

.searchbox {
    border: 0 solid #0ff;
    width: 195px;
    height: 17px;
    margin-top: 8px;
}

.searchbox_submit {
    border: 0 solid #0f0;
    width: 29px;
    height: 24px;
    margin-top: 5px;
}

#breadCrumbs {
    width: 740px;
}

@media screen and (min-width:1020px) {
    #searchCont {
        width: 100% !important;
    }

    .searchbox {
        float: left !important;
        margin-left: 45px !important;
    }

    .searchbox_submit {
        float: right !important;
        margin-right: 20px !important;
    }

    .tnLnksCont {
        display: none !important;
    }
}

#tnLnksCont {
    margin-top: 8px;
    border: 0 solid #f0f;
    float: right;
    padding: 0 6px;
}

#carouselCont {
    border: 0 solid #008080;
    width: 730px;
    overflow: hidden;
    float: left;
    text-align: left;
    padding: 2px 10px 0;
}

.lfBottom, .lfTop {
    border: 0 solid #0ff;
}

#topDummyCont {
    background: #fff;
    height: 0;
}

#middleCont {
    background: #fff;
    padding: 1px 20px 20px;
}

#ctl00_tabs_lgvideo {
    width: 215px;
    float: left;
    padding: 7px 0 0 10px;
}

#ctl00_tabs_tabs {
    float: right;
    padding: 1px 20px 0;
}

#container730px {
    width: 730px;
    text-align: left;
    padding: 30px 0 0;
}

    #container730px img {
        padding: 0 15px 15px 0;
    }

.ekSocialBar {
    padding: 10px 0 15px !important;
}

    .ekSocialBar li a {
        font-size: .8em !important;
    }

    .ekSocialBar img {
        padding: 0 !important;
    }

#blueFooter { 
    border:1px solid #2a7ab0;
}

p.clear {
    height: 0;
    margin: 0;
    padding: 0;
}

#outerFtrTbl {
    background: #eee;
    margin: 0 auto;
    padding: 0 20px;
}

#tblWrapper {
    padding: 10px;
}

.innerWrapper {
    width: 100%;
}

.cunyCol {
    position: relative;
    float: right;
    width: 100px;
    right: 0;
    vertical-align: middle;
    text-align: right;
}

.enrollCol, .findCol {
    position: relative;
    float: left;
}

.enrollCol {
    width: 110px;
    height: 50px;
    vertical-align: top;
}

.findCol {
    left: 30px;
    width: 95px;
    vertical-align: top;
    padding-right: 10px;
}

.buildCol, .commCol, .connectCol, .expeCol {
    position: relative;
    left: 20px;
    vertical-align: top;
    padding-right: 10px;
    float: left;
}

.expeCol {
    width: 135px;
}

.buildCol {
    width: 145px;
}

.commCol {
    width: 100px;
}

.connectCol {
    width: 140px;
}

.lfTop {
    margin: 0 auto;
    width: 100%;
    min-height: 30px;
    overflow: hidden;
    padding-bottom: 0;
}

.lfTL, .lfTR {
    min-height: 25px;
}

.lfTL {
    background: #eee;
    float: left;
    padding-left: 0;
    padding-top: 0;
    vertical-align: middle;
    text-align: left;
    width: 90%;
}

.lfBL, .lfTR {
    padding-top: 5px;
}

.lfTR {
    background: #fff;
    float: left;
    vertical-align: middle;
    text-align: right;
    width: 300px;
}

.lfBL, .lfBR {
    vertical-align: middle;
    background-color: #e5e5db;
    float: left;
}

.lfBottom {
    margin: 0 auto;
    width: 100%;
    height: 30px;
}

.lfBL {
    text-align: left;
    width: 66%;
    height: 25px;
}

#views, .lfBR {
    text-align: right;
}

.lfBR {
    width: 34%;
    height: 30px;
}

input.searchbox {
    color: #898989;
    font-size: .8em;
    font-style: italic;
}

caption {
    background: #eee;
    border-color: #b2b2b2;
    border-style: solid;
    border-width: 1px 0 2px;
    font: 1em Verdana,Times,serif;
    padding: .75em;
}

#itemsperpage .bold, th {
    font-weight: 700;
}

table {
    border-spacing: 0;
    border-bottom: 2px solid #b2b2b2;
    margin: 0 0 2em;
    width: 100%;
    border-collapse: collapse;
}

thead th {
    text-align: center;
    text-transform: none;
}

td, th {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    vertical-align: top;
    padding: 6px;
    text-align: left;
}

tfoot {
    display: none;
}

tr:nth-of-type(odd) {
    border:1px solid #eee;
}

th { 
    text-decoration: underline;
    color: #333;
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.widgetBody {
	text-align: left;
}

/* LINKS */
main a:link, main a:visited,
#midsection a:link, #midsection a:visited,
.widgetBody a:link, .widgetBody a:visited, 
#center a:link, #center a:visited, 
#middleCont a:link, #middleCont a:visited, 
#home-Link a:link, #home-Link a:visited, 
#center a:link, #center a:visited  
{
    color: #2A7AB0; 
    -webkit-transition:background-color .25s linear;
    transition:background-color .25s linear;
    text-decoration:none;
}

main a:active, main a:focus, main a:hover, 
#midsection a:active, #midsection a:focus, #midsection a:hover,
.widgetBody a:active,.widgetBody a:focus,.widgetBody a:hover, 
#center a:active, #center a:focus, #center a:hover,
#middleCont a:active, #middleCont a:focus, #middleCont a:hover,  
#home-Link a:active, #home-Link a:focus, #home-Link a:hover,  
#center a:active, #center a:focus, #center a:hover 
 {
        
    color: #2A7AB0; 
    outline:none;
    border-radius: 5px;  
    outline:#d43900 1px solid;
    text-decoration: underline;
}


#scrollUp {
    background-color: #e6e6e6;
    background-image: linear-gradient(to bottom,#ebebeb,#dedede);
    background-repeat: repeat-x;
    bottom: -10px;
    box-shadow: 0 0 2px 1px rgba(0,0,0,.2);
    color: #63666a;
    font-family: sans-serif;
    font-size: 14px;
    height: 70px;
    line-height: 20px;
    padding: 10px 5px;
    right: 30px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    transition: bottom 150ms linear 0s;
    width: 70px;
}

    #scrollUp:hover {
        bottom: 0;
    }

.nrp {
    background: url(../images/cal/eventTop.png) no-repeat #eeeef0;
    width: 730px;
    margin: 0 0 20px;
}

.mpBottom {
    background: url(../images/cal/mpLongBottom.png) 0 100% no-repeat;
    padding: 10px;
}

    .mpBottom ul li {
        background: url(../images/yellowBullets.gif) 0 5px no-repeat;
        font-size: .8em;
        margin: 0 0 10px 10px;
        padding: 0 0 0 20px;
    }

#itemsperpage {
    border-bottom: 1px solid #b2b2b2;
    border-top: 1px solid #b2b2b2;
    font-size: .8em;
    margin-bottom: 20px;
    padding: 4px 17px 3px 9px;
}

    #itemsperpage ul {
        right: 25px;
        display: inline;
        padding: 10px;
    }

        #itemsperpage ul li {
            display: inline;
            padding: 5px;
        }

#views {
    margin: 5px 0 10px 10px;
}

    #views ul.links {
        right: 25px;
        display: inline;
        font-size: .8em;
    }

        #views ul.links li {
            margin-left: 6px;
            display: inline;
        }

            #views ul.links li.monthlyView a {
                background: url(../images/cal/gridList.png) no-repeat;
                margin-right: 6px;
                padding: 1px 0 4px 20px;
            }

            #views ul.links li.listView a {
                background: url(../images/cal/gridList.png) 0 -83px no-repeat;
                margin-right: 6px;
                padding: 1px 0 4px 20px;
            }

            #views ul.links li.monthlyView a {
                background-position: 0 -23px;
            }

                #views ul.links li.monthlyView a.active {
                    background-position: 0 0;
                    text-decoration: underline;
                }

            #views ul.links li.listView a.active {
                background-position: 0 -52px;
                text-decoration: underline;
            }

.innerdescription p {
    font-size: .8em;
    line-height: 20px;
}

.innerdescription h3 {
    font-size: 1.2em;
}

.innerdescription ul li {
    background: url(../images/yellowBullets.gif) 0 5px no-repeat;
    margin: 0 0 10px 10px;
    padding: 0 0 0 20px;
}

#globalCont {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1000px;
    padding: 0;
}

#blueFooter {
    width: 100%;
}

#ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone {
    float: left;
}

#responsive-logo, .nivo-controlNav {
    display: none;
}

@media screen and (max-width:500px) {
    #tnLngCont, #tnRightCont, .lfBL, .lfBR {
        text-align: center;
    }

        #t-Title, #tnRightCont img {
            display: none;
        }

    html {
        min-width: 320px !important;
    }

    #globalCont {
        width: 100% !important;
    }

    .lfBL, .lfBR {
        float: left;
        width: 100%;
        background-color: #fff !important;
    }

    body {
        width: 100% !important;
        background: #fff !important;
        margin: 0 !important;
    }

    #eeb11f839_23622320122_0_submenu_items li {
        width: 95% !important;
    }

    #ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_zone .PBItem {
        width: 100% !important;
    }

    #LeftCont {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .vertical .ekflexmenu {
        text-align: center;
        width: auto !important;
    }

    .PBViewing {
        width: 90% !important;
    }

    #home-Link {
        text-align: left;
        width: 90%;
    }

    #searchCont {
        display: inline-block;
        float: none;
    }

    #tnRightCont {
        padding: 0;
        margin: 10px 0 0;
        width: 100%;
    }

    #tnLeftCont {
        border: 0 solid #ffa500;
        text-align: center !important;
        height: auto !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        width: 100% !important;
    }

        #tnLeftCont img {
            display: inline-block !important;
            margin: 0 !important;
            padding: 0 !important;
        }

    #tnLngCont {
        border: 0 solid #f0f;
        height: 35px;
        padding-right: 0 !important;
    }

    #middleCont {
        width: 100% !important;
        padding: 0 !important;
    }

    #responsive-logo {
        float: left;
        width: 30%;
        height: 110px;
        display: inline;
        padding: 2px;
        margin-left: 5%;
        margin-top: 60px;
    }

        #responsive-logo img {
            width: 75px;
            height: 80px;
            border: 50px;
        }

    #mainMenuCont {
        padding: 12px 0 0;
        margin: 0;
        border: 0;
        background-color: none !important;
        overflow: hidden;
        width: 62%;
        min-height: 215px !important;
        float: left;
        text-align: left;
        font-size: 15px !important;
    }

        #mainMenuCont ul, #mainMenuCont nav ul {
            background: #fff;
        }

        #mainMenuCont li, #mainMenuCont nav li {
            background: #fff;
            float: left;
            width: 100%;
            padding: 5px 0 !important;
        }

        #mainMenuCont nav ul li ul li {   
            margin: 2px 0; 
    }
    .fullmenu_styles a.ekflexmenu_link {
        background-color: #fff !important;
        color: #f90 !important;
        display: block;
    }

 

        .fullmenu_styles a.ekflexmenu_link:link, .fullmenu_styles a.ekflexmenu_link:visited, #mainMenuCont nav ul li ul li a {
            color: #000 !important;
            background-color: #fff !important;
            display: block;
            font-weight:bold;
        }

        .fullmenu_styles a.ekflexmenu_link:hover, #mainMenuCont nav ul li a:hover  {
            background-color: #fff !important;
            color: #f90 !important;
            display: block;
        }

    .fullmenu_styles A {
        font-weight: 700;
        text-decoration: none;
    }

    #blueFooter, #wrapper {
        display: block;
    }
}

#google_translate_element a, .hide:target, .hide:target + .show, .hide:target ~ .list, .show, div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value:hover {
    text-decoration: none !important;
}

@media screen and (max-width:600px) {
    .lfTL, .lfTR {
        text-align: center;
    }

    .lfTop {
        margin: 0 auto;
        width: 100%;
        min-height: 30px;
        overflow: hidden;
        border: 0 solid #0ff;
        padding-bottom: 10px;
    }

    .lfTL {
        width: 90%;
    }

    .lfTR {
        width: 100%;
    }
}

@media screen and (min-width:600px) and (max-width:1020px) {
    .lfTop {
        margin: 0 auto;
        width: 100%;
        min-height: 30px;
        overflow: hidden;
        border: 0 solid #0ff;
        padding-bottom: 10px;
    }

    .lfTL {
        width: 90%;
        float: left;
    }

    .lfTR {
        width: 5%;
        float: right;
        padding-right: 10px;
    }
}

@media screen and (min-width:300px) and (max-width:600px) {
    #globalCont {
        margin: 0;
        width: 100%;
    }

    #ctl00_PagesContent_DropZone1_uxUpdatePanel li {
        margin-top: 3px;
    }

    #ctl00_PagesContent_DropZone1_uxUpdatePanel p {
        line-height: 1.5em;
    }

    #ctl00_PagesContent_DropZone1_uxUpdatePanel a.button {
        width: 94%;
        margin-top: 2%;
        text-align: center;
    }
}

@media screen and (min-width:475px) and (max-width:600px) {
    #ctl00_PagesContent_DropZone1_uxUpdatePanel p {
        line-height: 1.5em;
    }

    #ctl00_PagesContent_DropZone1_uxUpdatePanel a.button {
        width: 94%;
        margin-top: 2%;
        text-align: center;
    }
}

@media screen and (max-width:600px) {
    nav, nav ul {
        display: block;
    }

        nav ul li, nav ul li:first-child, nav ul li:last-child {
            text-align: left;
        }

    #horMenuCont, #topRightCont {
        width: 100%;
    }

    nav {
        background: 0 0;
    }

        nav ul li {
            display: list-item;
            color: #f00;
        }

    .col {
        margin: 1% 0 !important;
    }

    .span-1-of-5, .span-2-of-5, .span-3-of-5, .span-4-of-5, .span-5-of-5 {
        width: 100% !important;
        text-align: center !important;
    }
}

@media screen and (min-width:500px) and (max-width:772px) {
    #mainMenuCont {
        padding: 12px 0 0;
        border: 0;
        background-color: #c6212f !important;
        overflow: visible;
        min-height: 20px;
    }

        #mainMenuCont li {
            float: left;
        }

    #body {
        width: 96%;
        margin: 2% 2% 0;
        padding: 0;
    }
}

@media screen and (max-width:772px) {
    #ctl00_PagesContent_DropZone1_uxUpdatePanel, aside {
        width: 96%;
        margin: 2%;
    }

    #topRightCont {
        background-image: none;
    }

    #horMenuCont {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media screen and (min-width:500px) and (max-width:1020px) {
    .ekflexmenu_menu_level_0 ekflexmenu_submenu, .vertical {
        padding: 0 !important;
        margin: 0 !important;
    }

    #searchCont, #tnRightCont {
        float: right !important;
    }

    #tnLeftCont, #tnRightCont {
        margin-bottom: 0 !important;
    }

    #LeftCont {
        width: 80%;
        margin: 0 10% 10px;
        text-align: center;
    }

    #home-Link, #t-Title {
        margin-top: 0 !important;
        display: none;
    }

    #t-Title {
        width: 100px;
    }

    #dropcontainer .widget {
        width: 100%;
    }

    #ctl00_leftNav_leftNav_uxColumnDisplay_ctl00_column, .columnwidgetlist {
        display: inline-block;
        width: 100%;
    }

    .vertical {
        min-height: 20px !important;
    }

    #e9e8805ab_21474836536_0_ekflexmenu, #ekflexmenu_menu_level_0 ekflexmenu_submenu {
        display: inline-block;
        width: 100% !important;
    }

    #LeftCont .ekflexmenu_submenu_items li, #e9e8805ab_21474836585_0_submenu_items .ekflexmenu_submenu_items li {
        display: inline-block !important;
        margin: 0 !important;
        padding-right: 5px !important;
    }

    #LeftCont .vertical .ekflexmenu_button_selected, #LeftCont .vertical a.ekflexmenu_link, #LeftCont .vertical a.ekflexmenu_link:visited, #LeftCont .vertical a.ekflexmenu_link_selected {
        border: none !important;
    }

    #ctl00_leftNav_leftNav_uxColumnDisplay_ctl00_zone, #ctl00_leftNav_leftNav_uxUpdatePanel, .columnwidgetlist .PBItem {
        width: 100%;
    }

    #e9e8805ab_21474836536_0_submenu_items {
        padding: 0 !important;
        margin: 0 !important;
    }

    #ctl00_leftNav_leftNav_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxWidgetHost_widget_fm, #e9e8805ab_21474836585_0_ekflexmenu, #e9e8805ab_21474836585_21474836591_submenu_items {
        width: 97% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    #ctl00_leftNav_leftNav_uxColumnDisplay_ctl01_column, .columnwidgetlist {
        display: inline-block;
        width: 100%;
    }

    #tnLeftCont, #tnLeftCont img, #tnRightCont {
        display: inline-block !important;
    }

    #ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_zone .PBItem {
        width: 100% !important;
    }

    #mainMenuCont {
        padding: 12px 0 5px;
        border: 0;
        background-color: #c6212f !important;
        overflow: visible;
        height: auto;
        float: right;
        width: 83%;
    }

    #topRightCont {
        background-image: none;
    }

    #tnLngCont {
        margin-top: 0;
        padding-top: 0;
        width: 75%;
        float: right;
    }

    .fullmenu_styles a.ekflexmenu_link, .fullmenu_styles a.ekflexmenu_link:link, .fullmenu_styles a.ekflexmenu_link:visited, .fullmenu_styles li {
        margin-right: 0;
        padding-right: 0;
    }

    #responsive-logo {
        background-color: #fff;
        width: 17%;
        height: 140px;
        display: inline-block;
        float: left;
        margin-top: -25px;
    }

        #responsive-logo img {
            width: 100px;
            height: 120px;
        }

    #tnRightCont {
        margin-top: 10px !important;
        width: 250px !important;
        height: 29px !important;
    }

    #tnLeftCont {
        border: 0 solid #ffa500;
        float: none !important;
        height: 27px !important;
        margin-top: 13px !important;
        width: auto !important;
        text-align: center !important;
    }

        #tnLeftCont img {
            margin: 0 5px 0 0 !important;
            padding: 0 !important;
        }

    #tnRightCont img {
        display: none;
    }
}

@media screen and (min-width:500px) and (max-width:875px) {
    #mainMenuCont {
        padding: 12px 0 0 !important;
        margin: 0;
        border: 0;
        background-color: #fff !important;
        overflow: hidden;
        width: 80%;
        min-height: 215px !important;
        float: left;
        text-align: left;
    }

        #mainMenuCont ul {
            padding-left: 5px !important;
            background: #fff;
        }
        /* New Control - Top Menu */
        #mainMenuCont nav ul li ul li a { 
            display: block;
            margin: 2px;
        }
    #responsive-logo {
        background-color: #fff;
        width: 20%;
        height: 150px;
        display: inline-block;
        float: left;
        margin-top: 40px;
        text-align: center;
    }

    #mainMenuCont li {
        background: #fff;
        float: left;
        width: 95%;
    }
}

@media screen and (min-width:773px) and (max-width:1020px) {
    .carousel {
        margin: 0 auto;
    }
}

#blueFooter {
    padding: 20px 0 0 !important;
}

#ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
    display: inline-block;
    margin: 0;
    padding: 0;
    right: 0;
    position: 0;
    position: static !important;
    left: 0 !important;
    min-width: 120px !important;
    width: 20% !important;
    height: 50px !important;
    vertical-align: top !important;
}

@media screen and (min-width:688px) and (max-width:895px) {
    #blueFooter {
        padding: 20px 0 40px !important;
        text-align: center;
    }

    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
        display: inline-block;
        margin: 0;
        padding: 0;
        right: 0;
        position: 0;
        position: static !important;
        left: 0 !important;
        min-width: 120px !important;
        width: 20% !important;
        height: 50px !important;
        vertical-align: top !important;
    }

    .buildCol, .commCol, .connectCol, .enrollCol, .expeCol, .findCol {
        display: inline-block;
        margin: 0;
        padding: 0;
        right: 0;
        position: static;
        left: 0;
        min-width: 120px;
        width: 33.33333333333333%;
        height: 50px;
        vertical-align: top;
    }
}

@media screen and (min-width:450px) and (max-width:688px) {
    #blueFooter {
        padding: 0 0 30px !important;
        text-align: center;
    }

    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
        display: inline-block;
        margin: 0;
        padding: 0;
        right: 0;
        position: 0;
        position: static !important;
        left: 0 !important;
        min-width: 120px !important;
        width: 33.333333333333333333333333333333% !important;
        height: 65px !important;
        vertical-align: top !important;
    }

    .buildCol, .commCol, .connectCol, .enrollCol, .expeCol, .findCol {
        position: static;
        left: 0;
        min-width: 120px;
        width: 33.333333333333333333333333333333%;
        height: 50px;
        vertical-align: top;
    }

    .buildCol, .commCol, .enrollCol, .expeCol, .findCol {
        display: inline-block;
        margin: 0;
        padding: 0;
        right: 0;
    }

    .buildCol, .commCol, .connectCol, .expeCol, .findCol {
        padding-right: 0;
    }
}

@media screen and (max-width:450px) {
    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    #blueFooter {
        text-align: center;
    }

    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone {
        position: static !important;
        left: 0 !important;
        min-width: 120px !important;
        width: 50% !important;
        height: 65px !important;
        vertical-align: top !important;
    }

    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
        position: static !important;
        min-width: 120px !important;
        width: 50% !important;
        height: 65px !important;
        vertical-align: top !important;
    }

    .buildCol, .commCol, .connectCol, .enrollCol, .expeCol, .findCol {
        position: static;
        left: 0;
        min-width: 120px;
        width: 50%;
        height: 50px;
        vertical-align: top;
        display: inline-block;
        margin: 0;
        padding: 0;
        right: 0;
    }

    .buildCol, .commCol, .connectCol, .expeCol, .findCol {
        padding-right: 0;
    }
}

@media screen and (max-width:980px) {
    #ctl00_tabs_DropZone4_uxColumnDisplay_ctl00_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl01_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl02_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl03_zone, #ctl00_tabs_DropZone4_uxColumnDisplay_ctl04_zone {
        margin: 20px 0 0;
        height: 70px;
        padding: 0;
        right: 0;
        left: 0;
        position: 0;
    }

    #tblWrapper {
        padding: 0 0 0 20px;
    }

    .innerWrapper {
        text-align: center;
    }

    .buildCol, .commCol, .connectCol, .enrollCol, .expeCol, .findCol {
        margin: 20px 0 0;
        height: 70px;
        padding: 0;
        right: 0;
        left: 0;
        position: 0;
    }
}

@media screen and (max-width:990px) {
    .cunyCol {
        display: none;
    }
}

@media screen and (max-width:772px) {
    #carouselCont, #ctl00_CarouselContentBlock_DropZone2_dzcontainer, #ctl00_CarouselContentBlock_DropZone2_uxUpdatePanel {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
}

@media screen and (max-width:1020px) {
    #vtab, #wrapper {
        width: 100% !important;
    }

    #vtab {
        margin: 0 !important;
    }

    #ctl00_tabs_lgvideo {
        text-align: center;
        float: none !important;
        margin: 0 auto !important;
    }

    #ctl00_CarouselContentBlock_DropZone2_uxColumnDisplay_ctl00_zone {
        width: 97.5% !important;
    }

    #searchCont {
        background: url(../images/responsive/websearch.gif) no-repeat;
        width: 232px;
        height: 29px;
    }

    #LeftCont {
        background-image: none;
    }

    #carousel {
        width: 95%;
        padding: 0;
        margin: 0 auto;
        background: url(../images/laguardia-page-title-blue-background.gif) repeat-x #166c86;
    }

    .cunyCol {
        width: 83px;
        border: 0;
    }

    #ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxWidgetHost_widget_CB p {
        margin: 0;
        padding: 0;
        border: 0;
    }

    #ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_zone {
        padding: 0;
        border: none;
        width: 100% !important;
    }

    #center, #topRightCont {
        width: 100%;
    }

    #LeftCont .smallLogo1, #lagcclogo, .lagLogo {
        display: none;
    }
}

@media screen and (min-width:1020px) {
    #ctl00_PagesContent_DropZone1_uxUpdatePanel p {
        line-height: 1.5em;
        margin-top: 1%;
        margin-bottom: 1.5%;
    }
}

@media screen and (min-width:1200px) {
    #LeftCont, #globalCont {
        border-radius: 5px 5px 0 0;
    }

    #globalCont {
        background-color: #fff;
        background-repeat: repeat-x;
        max-width: 1150px !important;
        width: 100% !important;
    }

    body {
        background: url(/home/images/laguardia-body-background-150.gif) top center no-repeat;
    }

    #topRightCont {
        background: url(/home/images/topRightCont_bg-150.gif) center top no-repeat #fff;
        width: 910px !important;
    }

    #LeftCont {
        background: url(/home/images/left-top-corner-150.gif) left top no-repeat #fff;
    }

    #tnRightCont {
        width: 425px !important;
    }

    #searchCont {
        float: left;
        border: 0 solid #800000;
        padding-left: 17px;
        width: 407px !important;
    }

    .searchbox {
        margin-left: 178px !important;
    }

    #carouselCont, #vtab {
        width: auto !important;
    }

    .lfTL {
        width: 90%;
    }

    .lfTR {
        width: 5%;
    }

    .nrp {
        background: 0 0 !important;
    }
}

#content_html_ContentDesigner_wrapper {
    display: inline-block;
    height: 635px;
    visibility: inherit !important;
	text-align: left;
}

[data-ux-pagebuilder=Column] {
    outline: transparent solid 4px;
    transition: all .2s linear 0s;
    float: left;
    margin: 0;
    width: 100%;
	text-align: left;
}

[data-ux-pagebuilder=DropZone]:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.row {
    vertical-align: top;
    height: auto !important;
}

.list {
    margin-left: 1.3em;
    display: none;
}

.hide:target, .show {
    display: none;
}

    .hide:target + .show, .hide:target ~ .list {
        display: inline;
    }

div#goog-logo-link, div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:nth-child(5) {
    display: none;
}

@media print {
    .hide, .show {
        display: none;
        text-decoration: none !important;
    }
}

.goog-te-balloon *, .goog-te-banner *, .goog-te-combo, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 * {
    background: url('/home/images/arrow-down.jpg') right center no-repeat rgba(0,0,0,0);
    border: 1px solid #ddd;
    color: #000;
    height: 30px;
    margin: 4px 0;
    padding: 2px 20px 2px 0;
    font-size: 9pt !important;
}

.goog-te-gadget, .skiptranslate .goog-te-gadget {
    font-size: 0 !important;
}

select {
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: "";
}

div#google_translate_element div.goog-te-gadget-simple {
    background-color: #c4262e;
    border: none;
    border-radius: 3px;
    font-size: 12px;
    height: 35px;
    text-decoration: none !important;
    width: 101%;
}

    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span {
        border: none !important;
        color: #fff !important;
        font-family: Arial,sans-serif;
        font-size: 12px;
        text-transform: uppercase;
    }

.goog-logo-link > img, .goog-te-gadget {
    font-size: 0 !important;
}

.goog-logo-link > img {
    max-width: 0 !important;
    color: #272727 !important;
}

.goog-logo-link, .goog-logo-link:active, .goog-logo-link:hover, .goog-logo-link:link, .goog-logo-link:visited {
    color: #272727 !important;
    font-size: 0 !important;
}

.section {
    padding: 0;
    margin: 0;
    background-color: #eee;
}

.col {
    display: block;
    float: left;
    margin: 1% 0 1% .5%;
}

.group:after, .group:before {
    content: "";
    display: table;
}

.col:first-child {
    margin-left: 0;
}

.group {
    zoom: 1;
}

.span-5-of-5 {
    width: 100%;
}

.span-4-of-5 {
    width: 79.9%;
}

.span-3-of-5 {
    width: 59.8%;
}

.span-2-of-5 {
    width: 39.7%;
}

.span-1-of-5 {
    width: 19.6%;
}

    .span-1-of-5 i {
        font-size: 1.7em;
        padding: 5px;
        color: #000;
    }

        .span-1-of-5 i:hover {
            color: #d43900;
        }

.noborders td, .noborders th {
    border-color: transparent !important;
    border-width: 0 !important;
}

table.noborders {
    border-bottom: 0 !important;
}

    table.noborders tr:nth-of-type(odd) {
        background: 0 0 !important;
    }

#__ba_panel, #_ba__button_link {
    display: inline;
}

#_ba__link {
    font-size: .6em;
    color: #166c86;
    text-decoration: none;
    text-transform: uppercase;
}

#ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxWidgetHost_widget_ListSummary1 table, #ctl00_PagesContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxWidgetHost_widget_ListSummary1 table a {
    font-size: .92em !important;
    overflow: hidden;
}

.alert {
    padding: 10px;
    background-color: #d43900;
    color: #000;
    margin-bottom: 15px;
}

    .alert a:link {
        color: #176c86;
    }

    .alert a:hover {
        color: #176c86 !important;
        text-decoration: underline;
    }

    .alert a:link {
        color: #176c86;
    }

    .alert a:visited {
        color: #176c86 !important;
        text-decoration: underline;
    }

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #d43900;
}

    .tooltip i {
        font-size: 18px;
        color: #d43900;
        margin: 0 10px;
    }

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #000;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        position: absolute;
        z-index: 1;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

.visuallyhidden {
    display: none;
}

#skiptocontent a {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 0;
    color: #fff;
    background-color: #c4262e;
    -webkit-transition: top 1s ease-out,background 1s linear;
    transition: top 1s ease-out,background 1s linear;
    z-index: 100;
}

    #skiptocontent a:focus {
        position: absolute;
        left: 0;
        top: 0;
        background-color: #c4262e;
        outline: 0;
        -webkit-transition: top .1s ease-in,background .5s linear;
        transition: top .1s ease-in,background .5s linear;
    }

noscript {
    text-align: center;
    color: #fff;
    margin: 0 auto;
    font-size: 2em;
    height: 40px;
    padding-top: 20px;
    display: block;
    background-color: #c4262e;
}  
 